@charset "UTF-8";
/* CSS Document */

/*Constants*/
*{
	font-family:Arial, Helvetica, sans-serif;
}
a{
	cursor:pointer;
	color:#C0003C;
	text-decoration:none;
}
a:hover{
	text-decoration:underline;
}
p{
	margin:0 0 10px 0;
}
a img{ 
	border:none;
}
h1{
	margin:0;
	padding:11px 0 0 0;
	margin:0;
	font-weight:normal;
	font-size:1.4em;
	color:#AA253E;
	line-height:14px;
}
h2{
	font-weight:normal;
	font-size:1.3em;
	margin:20px 0 5px 0;
}
h3{
	font-weight:normal;
	font-size:1.17em;
margin:20px 0 5px 0;
	}
h4{
	font-size:1em;
	font-weight:bold;
margin:20px 0 5px 0;
}
h4 a{
	text-decoration:none;
}
li {
	padding:0;
	margin:0 0 6px 0;
	}
ul {
	margin:0;
	padding:0 0 0 20px;
	list-style-image:url(../images/bulletBurgundy.gif);
}

blockquote {
	margin:0;
	padding:10px 10px 1px 10px;
	background-color:#F2FBFF;
	color:#4B7296;
}
blockquote a {
	color:#4B7296;	
}
/*Search Panel	*/
#searchpanel{
	position:absolute;
	top:0px;
	width:920px;
	text-align:right;
	font-size:.85em;
}
#searchpanelhome{
	position:absolute;
	top:0px;
	width:700px;
	text-align:right;
	font-size:.85em;
}
#searchpanelhome form {display: inline;}
#searchpanelinner{
	float:right;
	padding:0 20px 0 0;
}
#searchpanelinner, #searchpanelinner a{
	color:#FFFFFF;
}
#searchpanel ul, #searchpanelhome ul{
	padding:0;
	margin:0;
	float:left;
	height:27px;
}
#searchpanel ul li, #searchpanelhome ul li{
	margin:0;
	float: left;
	line-height:25px;
	height:27px;
	list-style:none;
}
#searchpanel form{
	float:left;
	padding:0;
	margin:0;
	height:27px;
}
#searchpanel form ul, #searchpanelhome form ul{
	background:#676767 url(../images/searchpanel_bggrey.gif) repeat-x top left;
	padding:0 3px 0 8px;
}
/* #searchleft {display: none;} */

#searchpanel_left{
	width:23px;
	height:27px;
	background:transparent url(../images/searchpanel_left.png) no-repeat top left;
	float:left;	
}
.searchbox{
	height:15px;
	width:108px;
	padding:2px 0 0 2px;
	margin:3px 0 0 0;
	border:solid 1px #fff;
	float:left;
	font-size:1em;
	color:#444444;
	vertical-align:top;
}
.searchbutton{
	height:19px;
	width:26px;
	padding:0;
	margin:3px 0 0 1px;
	border:none;
	float:left;
	background-color:#dddddd;
	color:#333333;
}
/*Body*/
body{
	background:#fff url(../images/pageBackground.gif) repeat top left;
	text-align:center;
	margin:0;
	font-size:.81em;
	color:#4B4B34;
}
/*Clearfix*/
.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
.clearfix {
	display: inline-block;
}
.returntotop {
	font-size: x-small;
	background:url(/images/return_to_top.gif) no-repeat right;
	padding-right: 18px;
	text-align: right;
}
 
html[xmlns] .clearfix {
	display: block;
}
 
* html .clearfix {
	height: 1%;
}
/*Tables*/
table{
	border-collapse:collapse; 
    border-spacing:0; 
}
td, tr, th{
	padding:0;
	margin:0;
}

/*Classes*/
imageright{
}
.imageleft{
	float:left;
	margin:0 20px 20px 0;
}
.clearer{
	clear:both;
}
.redarrowlink{
	padding:0 0 0 10px;
	background: transparent url(../images/arrow_right_red.gif) no-repeat left center;
}
.fonteleven, small{font-size:11px;}
/*Main*/
#wrapper{
	margin:0 auto;
	width:920px;
	text-align:left;
}
#wrapper_popup{
	margin:0 auto;
	width:650px;
	text-align:left;
}
#wrapper_top{
	width:920px;
	height:20px;
	background: transparent url(../images/bg_contenttop.png) no-repeat top left;
}
#wrapper_top_popup{
	width:650px;
	height:20px;
	background: transparent url(../images/bg_contenttop.png) no-repeat top left;
	overflow:hidden;
}
#wrapper_bottom{
	width:920px;
	height:20px;
	background: transparent url(../images/bg_contentbottom.png) no-repeat top left;
}
#wrapper_bottom_popup{
	width:650px;
	height:20px;
	background: transparent url(../images/bg_contentbottom.png) no-repeat top left;
	overflow:hidden;
}
#wrapper_inner{
	width:920px;
	background: url(../images/bg_content.png);
	position:relative;
}
#wrapper_inner_popup{
	width:650px;
	background: url(../images/bg_content.png);
	position:relative;
	overflow:hidden;
}
/*Banner*/
#homebanner{
	padding:0 20px;
	width:880px;
	height:220px;
	overflow:hidden;
}
#contentbanner{
	padding:0 20px;
	width:880px;
	height:150px;
	overflow:hidden;
}
#contentbanner_popup{
	padding:0 20px;
	width:600px;
	height:150px;
	overflow:hidden;
}
#homelogo{
	position:absolute;
	top:65px;
}
#contentlogo{
	position:absolute;
	top:26px;
}
#contentlogo a img{
	border:0;
}

/*Search Panel	*/
#sharePanel{
	position:absolute;
	top:0px;
	padding:15px;
	right:20px;
	width:190px;
	height:200px;
	font-size:.82em;
	background:url(../images/shareInfoBackground.jpg);
	color:#fff;
	line-height:1.1;
}
#sharePanel h3{
	text-transform:uppercase;	
	font-weight:normal;
	font-size:1em;
	margin:0 0 8px 12px;
}
#sharePanel p{
	margin-left:12px;	
}
#sharePanel table{
	margin-left:12px;	
	width: 178px;
}
#sharePanel td{
	padding-bottom:6px;	
}
td.sharePrice, td.shareChange, td.shareArrow {
	text-align: right;
}
#sharePanel a{
	text-decoration:none;	
	color:#fff;
}
#sharePanel a:hover{
	text-decoration:underline;
}
#sharePanelDivider{
	height:18px;
	background-image:url(../images/shareInfoDivider.gif);
	background-position:center center;
	margin:0 -15px;
	background-repeat:no-repeat;
	margin-bottom:6px;
}
#sharePanel_right_column{
	background-color:#5D041B;
	width:194px;
	margin-bottom:10px;
	padding-top:2px;
	padding-bottom:8px;
	padding-left:6px;
}
/*Menu*/
#menu{
	width:880px;
	height:59px;
	padding:0 20px;
	position:relative;
	z-index:100;
}
/*Home Content*/
#homecontent{
	margin:20px 20px 10px 20px;
	padding:0 0 0 0;
	color:#4B4B34;
}

#homecontent h3 {
	color:#930029;
	font-weight:normal;
	font-size:1.3em;
	line-height: 1.4;
}

#homecontent h4 {
	color:#4B4B34;
	font-size:1em;
	font-weight:normal;
	line-height: 1.4;
}

#homecontent p {
	font-size:0.9em;
	line-height: 1.4;
}

#homecontent a{
	color:#C0003C;
	text-decoration:none;
}

#homecontent a:hover{
	text-decoration:underline;	
}

#homeIntro{
	width:200px;
	height:300px;
	position:relative;
	padding:0 0 0 10px;
	float:left;
}

#homeIntro h1 {
	color:#930029;
	font-weight:normal;
	font-size:1.3em;
	line-height: 1.3;
}
#homeIntro p{
	line-height: 1.7;	
}

.shaddowBox{
	background:url(../images/shaddowBoxBackground.gif);
	background-repeat:no-repeat;
	background-position:bottom left;
	padding:1px 2px 32px 2px;
	width:196px;
	height:267px;
	position:relative;
	margin:0 0 0 20px;
	float:left;
}

.shaddowBoxTop{
	position: absolute;
	top:0;
	left:0;
	background:url(../images/shaddowBoxTop.gif);
	height:1px;
	width:200px;
	background-repeat:no-repeat;
	background-position:top left;
}

.shaddowBox p, .shaddowBox h4 {
	padding:8px 10px 0px 10px;
	margin:0px;
}

.boxLink{
	position: absolute;
	bottom:10px;
	left:2px;
}

#ourBrands{
	background-color:#EDEDE9;	
	margin:0 20px;
}

#ourBrands h3{
	padding: 10px;
	font-weight:normal;
	margin:0;
}

#ourBrands p {
	font-size:0.9em;
	line-height: 1.5;
}

.brandBox{
	width:200px;
	position:relative;
	margin:0 0 0 20px;
	float:left;
	padding-bottom:12px;
}

#brandBox1{
	padding:0 0 0 10px;
	margin:0;
}

.brandmark{
	padding-bottom:12px;	
}
.brandBox a{
	color:#C0003C;
	text-decoration:none;
}

.brandBox a:hover{
	text-decoration:underline;	
}


/*Main Content*/
#content{
	padding:0 20px 0 20px;
	margin:20px 0;
	font-size:0.92em;
	line-height:1.3;
}
#content_left{
	float:left;
	width:210px;
	margin:0 20px 0 0;
}
#content_left_popup{
	float:left;
	width:0px;
	margin:0 20px 0 0;
}
.sidebarbox{
	width:205px;
	display:block;
	padding:0 2px 3px 0;
	clear:both;
	background:#e5e5e5 url(../images/whitebox.gif) no-repeat top right;	
	margin:14px 0 0 0;
}
.sidebarbox_inner{
	width:180px;
	border:solid 1px #cbcbcb;
	background-color:#eeeeee;
	padding:4px;	
}
.sidebarbox_image{
	float:left;
	padding:0 10px 0 0;
}
#pageHeading{
	float:left;
	width:638px;
	height:40px;
	background:url(../images/headingBackground.gif);
	padding-left:12px;
	margin-bottom:15px;
}
#pageHeading img{
	padding-top:11px;
}
#printer_friendly_logo{
	display:none;
}
#content_centre{
	float:left;
	width:420px;
}
#content_right{
	float:right;
	width:200px;
}
#content_centre_full_width{
	width:620px;
	float: left;
}
/*Detail Content Specific*/

a.twoStateButton {
	display:block;
	height:24px;
	overflow:hidden;
	position:relative;
}

a.twoStateButton img {
	position:absolute;
	top:-24px;
}

a:hover.twoStateButton img {
	top:0px;
}


/*Footer*/
#footer{
	margin:0 20px;
	width:880px;
	height:40px;
	line-height:40px;
	background:#EDEDE9;
	color:#333333;
	font-size:.85em;
}
#footer_popup{
	margin:0 20px;
	width:620px;
	height:40px;
	line-height:40px;
	background:#EDEDE9;
	color:#333333;
	font-size:.85em;
}
#footerleft, #footerright div{
	float:left;
}
#footerright{
	float:right;
	padding:5px 10px 5px 0;
}
/*SOCIAL*/
#footerright > div#linkedInContainer {
	margin-right:20px;
}

#footerright > div#linkedInContainer a img {
	padding-top: 5px;
}

/*END SOCIAL*/

#footerleft ul{
	list-style:none;
	margin:0;
	padding:0;
}
#footerleft ul li{
	float:left;
	padding:0;
	margin:0;
}
#footerleft ul li a{
	color:#333333;
	text-decoration:none;
	padding:0 10px;
}
/*Form Style*/

/*MODIFIED FORM STLES */

/* ORIGINAL FORM STYLES */
/*#content form{
	padding:0;
	margin:0;
}
#content form ul{
	list-style:none;
	padding:0;
	margin:0;
}
#content form li{
	margin:0;
	padding:4px;
	line-height:25px;
	clear:both;
	display:block;
}
#content form li input, #content form li textarea{
	font-size:1em;
	color:#666666;
}
#content form ul li .formlabel{
	float:left;
	outline:none;
	width:130px;
}
#content form ul li .formtextbox input{
	border:solid 1px #d7d7d7;
	background:transparent url(../images/inputback.gif) top left;
	padding:5px;
	margin:0;
	width:200px;
	height:15px;
}
#content form ul li .formoption{
}
#content form ul li .formradio{
}
#content form ul li .formupload input{
}
#content form ul li .formtextarea textarea{
	border:solid 1px #d7d7d7;
	background:transparent url(../images/inputback.gif) top left;
	padding:5px;
	margin:0;
	width:200px;
	height:150px;
}*/


/*Table Styles*/
.table_noborder td, .table_noborder th{
	padding:15px;
	margin:0;
}
.table_border{
	border:1px outset #cecece;
	border-spacing:1px;
}
.table_border td, .table_border th{
	padding:15px;
	border: 1px solid;
	border-spacing:0px;	
	border-color:#cecece;
}
.table_colours{
	border:0px;
}
.table_colours_light_row{
	border-left: 0px solid;
	border-right: 4px solid;
	border-bottom: 4px solid;
	border-top: 4px solid;
	border-spacing:0px;	
	border-color:#FFFFFF;
	background-color:#EDEDE9;
	padding:10px;
}
.table_colours_dark_row{
	border-left: 0px solid;
	border-right: 4px solid;
	border-bottom: 4px solid;
	border-top: 4px solid;
	border-spacing:0px;	
	border-color:#FFFFFF;
	background-color:#D3D3CB;
	padding:10px;
}
.table_data_noborder th{
	padding:4px;
	margin:0;
}
.table_data_noborder td{
	padding:4px;
	margin:0;
	font-size:.82em;
}
.table_data{
	border:1px outset #cecece;
	border-spacing:1px;
}
.table_data th{
	padding:4px;
	border: 1px solid;
	border-spacing:0px;	
	border-color:#cecece;
}
.table_data td{
	padding:4px;
	border: 1px solid;
	border-spacing:0px;	
	border-color:#cecece;
	font-size:.82em;
}

/*Extra Styles*/
#close_window{
	float:right;
	border-style:solid;
	border-width:1px;
	border-color:#D3D3CB;
	padding:8px;
	margin-bottom:10px;
	margin-left:10px;
}

.directors img, .executive img {max-width:250px;margin-left: 10px;margin-bottom:10px;}

 /*************************************
 * ADJUST EXISTING STYLES WHEN PRINTING
 *************************************/
@media print{
  body{background:none;}
  #contentbanner{display:none;}
  #contentlogo{display:none;}
  #menu{display:none;}
  #submenu{display:none;}
  #pageHeading{display:none;}
  #printer_friendly_logo{clear:both; display:block; padding-top:10px; padding-left:500px;}
  #content_centre{
  	clear:both;
  	width:auto;
  }
  h1, h2, h3, h4, p{color:#000000;}
  .table_noborder td, .table_noborder th, .table_border td, .table_border th, .table_colours_light_row, .table_colours_dark_row, .table_data_noborder th, .table_data_noborder td, .table_data th, .table_data td{
    border-style:solid;
    border-width:thin;
    border-color:#000000;
	color:#000000;
  }
  #content_right{display:none;}
  #footer{display:none;}
  

